/*** HTML5 Elements ***/

header,
nav,
article,
section,
footer {
  display: block;
}

/*** Page Layout ***/

body {
  margin: 0;
  padding: 0;
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  background-color: #8a8a8a;
}


/** Header **/

header {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

header img#logo {
  float: left;
}

header h1 {
  color: #fff;
  font-size: 2.2em;
  font-weight: normal;
  font-family: arial,verdana,sans-serif;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.30);
  margin: 0 0 0 100px;
  padding: 25px 25px;
}

/** Navigation **/

nav {
  margin: 0;
  padding: 5px 25px;
  background-color: #616161;
  overflow: hidden;
  -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
     -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
          box-shadow: 0 3px 5px rgba(0,0,0,0.5);
 
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}

nav ul li {
  list-style: none;
  margin: 0 2.5em 0 0;
  padding: 0;
  float: left;
  font-size: 1.2em;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:hover {
  color: #fff;
  text-decoration: none;
}

/** Article **/

article {
  margin: 0;
  padding: 20px;
  background-color: #e6e6e6;
}

/*** Content Styles ***/

article h1 {
  margin: 0 0 0.5em 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.8em;
  font-family: arial,verdana,sans-serif;
  color: #444;
}

article h2 {
  margin: 0 0 0.3 0;
  padding: 0;
  font-weight: normal;
  font-size: 1.2em;
  font-family: arial,verdana,sans-serif;
  color: #444;
}

/** Footer **/

footer {
  color: #fff;
  margin: 0;
  padding: 8px 25px;
  background-color: #616161;
}

footer a {
  color: #fff;
  text-decoration: none;
}

/** Experiments Table **/

div#filter {
  background-color: #ccc;
  padding: 5px 10px;
  margin: 0 0 15px 0;
  border-width: 1px;
  border-color: #eee #bbb #bbb #eee;
  border-style: solid;
}

div#filter button {
  cursor: pointer;
  border-width: 0;
  -webkit-border-radius: 8px;
     -mox-border-radius: 8px;
          border-radius: 8px;
}

div#filter button.active {
  cursor: pointer;
  background-color: #6AA70C;
  color: #fff;
}

table#experiments {
  width: 100%;
  border-collapse: collapse;
}

table#experiments thead {
  background-color: #ccc;
}

table#experiments tbody tr.even {
  background-color: #ececec;
}

table#experiments tbody tr:hover {
  background-color: #ccc;
}

table#experiments th {
  padding: 3px 5px;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
}

table#experiments th.header {
  cursor: pointer;
}

table#experiments th.headerSortUp,
table#experiments th.headerSortDown {
  font-weight: bold;
}

table#experiments td {
  padding: 2px 5px;
  vertical-align: top;
}

table#experiments .hidden {
  display: none;
}
